@charset "utf-8";
*, html, body {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#nav {
	height: 110px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#nav #logo {
	background-image: url(../images/jy-tzxl_01.gif);
	float: left;
	height: 110px;
	width: 128px;
}
#nav #tel {
	float: left;
	height: 52px;
	width: 822px;
}
#nav #tel #tel1 {
	float: left;
	height: 52px;
	width: 262px;
	background-image: url(../images/jy-tzxl_02.gif);
}
#nav #tel #tel2 {
	float: left;
	height: 52px;
	width: 345px;
}
#nav #tel #tel3 {
	float: left;
	height: 52px;
	width: 214px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#nav #tel #tel3 ul {
	display: block;
	margin-top: 15px;
	margin-left: 5px;
	list-style-type: none;
}
#nav #nav1 #sxy ul {
	display: block;
	list-style-type: none;
}
#nav #nav1 #sxy li {
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #0032A5;
	text-decoration: none;
	text-indent: 15px;
}
#nav #nav1 #sxy a {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #0032A5;
	text-decoration: none;
}
#nav #nav1 #sxy a:hover {
	color: #000000;
}
#nav #nav1 #jlpx {
	float: left;
	height: 58px;
	width: 215px;
}
#nav #nav1 #jlpx ul {
	display: block;
	list-style-type: none;
}
#nav #nav1 #jlpx li {
	font-family: "宋体";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #0032A5;
	text-decoration: none;
	text-indent: 15px;
}
#nav #nav1 #jlpx a {
	font-family: "宋体";
	font-size: 12px;
	color: #0032A5;
	text-decoration: none;
	font-weight: normal;
}
#nav #nav1 #jlpx a:hover {
	color: #000000;
}
#top {
	height: 86px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}
#cd-box #cd-box-right #cd-jd {
	height: 241px;
	width: 283px;
	margin: 1px;
	border: 1px solid #999999;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s {
	height: 120px;
	width: 283px;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s1 {
	float: left;
	height: 120px;
	width: 95px;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s2 {
	float: left;
	height: 120px;
	width: 94px;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s3 {
	float: left;
	height: 120px;
	width: 94px;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s1 #jd-s1-tu {
	height: 92px;
	width: 79px;
	margin-top: 5px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s2 #jd-s2-txt a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s3 #jd-s3-tu {
	height: 92px;
	width: 79px;
	margin-top: 5px;
	margin-left: 3px;
	border: 1px solid #CCCCCC;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s3 #jd-s3-txt a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;
}
#cd-box #cd-box-right #cd-jl {
	height: 26px;
	margin-top: 2px;
}
#cd-box #cd-box-right #cd-jl-xq {
	height: 127px;
	width: 280px;
	margin-top: 1px;
	margin-left: 5px;
	background-color: #CCCCCC;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 {
	margin: 10px;
	height: 107px;
	width: 260px;
	background-color: #FFFFFF;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 #jd-xq-tu {
	float: left;
	height: 86px;
	width: 78px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	margin-right: 8px;
	margin-left: 10px;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 #jl-xq-txt {
	float: left;
	height: 86px;
	width: 150px;
	margin-top: 15px;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 #jl-xq-txt ul {
	list-style-type: disc;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 #jl-xq-txt li {
	text-indent: 16px;
	display: block;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 #jl-xq-txt a {
	font-family: "宋体";
	font-size: 13px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#cd-box #cd-box-right #cd-jl-xq #jl-xq-1 #jl-xq-txt a:hover {
	color: #999999;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s1 #jd-s1-txt a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;
}
#cd-box #cd-box-right #cd-jd #cd-jd-s #cd-jd-s2 #jd-s2-tu {
	height: 92px;
	width: 79px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	border: 1px solid #CCCCCC;
}

#top #top1 {
	float: left;
	height: 86px;
	width: 118px;
	background-image: url(../images/jy-tzxl_11.gif);
}
#top #top2 {
	float: left;
	height: 86px;
	width: 204px;
	margin-right: 8px;
}
#top #top4 {
	float: left;
	height: 86px;
	width: 203px;
	margin-right: 6px;
}
#top #top5 {
	float: left;
	height: 86px;
	width: 202px;
}
#top #top3 {
	float: left;
	height: 85px;
	width: 203px;
	margin-right: 6px;
}
#box {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
	clear: none;
}
#box #slide {
	float: left;
	height: 497px;
	width: 330px;
	background-color: #D6D7D8;
	margin-right: 11px;
}
#cd-box {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#cd-box #cd-box-left {
	height: 442px;
	float: left;
	width: 230px;
	margin-right: 22px;
}
#cd-box #cd-box-mid {
	float: left;
	height: 442px;
	width: 398px;
	margin-right: 13px;
}
#cd-box #cd-box-mid #cd-mid-title {
	height: 30px;
	width: 398px;
}
#cd-box #cd-box-mid #cd-mid-title #cd-mid-title1 {
	float: left;
	height: 30px;
	width: 138px;
}
#cd-box #cd-box-mid #cd-mid-txt {
	height: 77px;
	width: 398px;
}
#cd-box #cd-box-mid #cd-mid-txt h1 {
	text-align: left;
	display: block;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;
	color: #FF0000;
	text-decoration: none;
	text-indent: 12px;
	margin-top: 5px;
}
#cd-box #cd-box-mid #cd-mid-txt #clear {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-indent: 12px;
	display: block;
}
#cd-box #cd-box-mid #cd-mid-txt #clear a {
	color: #666666;
	text-decoration: none;
	font-size: 13px;
}
#cd-box #cd-box-mid #cd-mid-txt #clear a:hover {
	color: #000000;
}
#cd-box #cd-box-mid #cd-mid-txt a {
	color: #FF0000;
	text-decoration: none;
	text-indent: 12px;
}
#cd-box #cd-box-left #cd-box-left1 {
	height: 247px;
	width: 230px;
}
#cd-box #cd-box-left #cd-box-txt1 {
	height: 24px;
	width: 230px;
}
#cd-box #cd-box-left #cd-box-txt1 a {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 24px;
	text-align: center;
	display: block;
	background-color: #666666;
}
#cd-box #cd-box-left #cd-box-left2 {
	height: 138px;
	width: 230px;
	margin-top: 9px;
}

#box #new {
	float: left;
	height: 497px;
	width: 309px;
}
#box #new #new-top {
	height: 33px;
	width: 309px;
}
#box #new #new-top #new-top1 {
	float: left;
	height: 31px;
	width: 84px;
	margin-top: 2px;
}
#box #new #new-top #new-top2 {
	float: left;
	height: 32px;
	width: 151px;
	margin-top: 1px;
}
#box #new #new-top #new-top3 {
	float: left;
	height: 33px;
	width: 74px;
}
#box #new div {
	height: 112px;
	width: 309px;
}
#box #new #new-list {
	height: 200px;
	width: 309px;
}
#box #new .clear a {
	color: #000000;
}
#box #new #new-news h1 {
	display: block;
	text-align: center;
	margin-top: 5px;
}
#cd-box #cd-box-mid #cd-mid-list {
	height: 143px;
	width: 398px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 {
	float: left;
	height: 143px;
	width: 196px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 ul {
	list-style-type: square;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
#cd-box #cd-box-mid #cd-mid-ge {
	height: 11px;
	width: 398px;
	background-image: url(../images/jy-tzxl_85.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#cd-box #cd-box-mid #cd-mid-list3 {
	height: 64px;
	width: 398px;
	margin-top: 5px;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list4 {
	float: left;
	height: 64px;
	width: 196px;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list4 ul {
	list-style-type: square;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list4 li {
	text-indent: 16px;
	display: block;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list4 a {
	font-family: "宋体";
	font-size: 13px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list5 {
	float: left;
	height: 64px;
	width: 202px;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list5 ul {
	list-style-type: square;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list5 li {
	text-indent: 16px;
	display: block;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list5 a {
	font-family: "宋体";
	font-size: 13px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list4 a:hover {
	color: #666666;
}
#cd-box #cd-box-mid #cd-mid-list3 #cd-mid-list5 a:hover {
	color: #666666;
}
#cd-box #cd-box-right {
	float: left;
	height: 442px;
	width: 287px;
}
#cd-box #cd-box-right #cd-right-title {
	height: 40px;
	width: 287px;
}
#cd-box #cd-box-right #cd-right-title #cd-right-title1 {
	float: left;
	height: 40px;
	width: 152px;
}
#cd-box #cd-box-mid #cd-mid-title2 {
	height: 35px;
	width: 398px;
}
#cd-box #cd-box-mid #cd-mid-title2 #cd-mid-title-1 {
	float: left;
	height: 35px;
	width: 217px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 li {
	display: block;
	text-indent: 16px;
	line-height: 24px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 #clear {
	margin-top: 20px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 #clear a {
	color: #000000;
	text-decoration: none;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 a {
	color: #000000;
	text-decoration: none;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list1 a:hover {
	color: #666666;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list2 {
	float: left;
	height: 143px;
	width: 202px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list2 ul {
	list-style-type: square;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list2 li {
	text-indent: 16px;
	display: block;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list2 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	text-decoration: none;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list2 #clear {
	margin-top: 20px;
}
#cd-box #cd-box-mid #cd-mid-list #cd-mid-list2 a:hover {
	color: #666666;
}

#box #new #new-news a:hover {
	color: #000000;
	text-decoration: underline;
}
#box #new #new-list ul {
	list-style-type: disc;
	font-size: 13px;
}
#box #new #new-ima {
	height: 137px;
	width: 309px;
	background-image: url(../images/jy-tzxl_52.gif);
}
#box #zt #zt-tp {
	height: 123px;
	width: 281px;
	margin-top: 8px;
	margin-right: 6px;
	margin-left: 6px;
}
#box #zt #zt-txt {
	height: 23px;
	width: 281px;
	margin-right: 6px;
	margin-left: 6px;
}
#box #zt #zt-txt a {
	display: block;
	font-family: "宋体";
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
}
#box #zt #zt-tp1 {
	height: 121px;
	width: 281px;
	margin-top: 13px;
	margin-right: 6px;
	margin-left: 6px;
}
#box #zt #zt-tp1 #zt-tp1-2 {
	float: left;
	height: 121px;
	width: 137px;
}
#box #zt #zt-tp-txt {
	height: 24px;
	width: 281px;
	margin-right: 6px;
	margin-left: 6px;
}
#box #zt #zt-tp-txt #zt-tp-txt1 {
	float: left;
	height: 24px;
	width: 140px;
}
#box #zt #zt-tp-txt #zt-tp-txt2 {
	float: left;
	height: 24px;
	width: 141px;
}
#box #zt #zt-tp-txt #zt-tp-txt1 a {
	font-family: "宋体";
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;
}
#box #zt #zt-tp-txt #zt-tp-txt2 a {
	font-family: "宋体";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;
	line-height: 24px;
}
#box #zt #zt-list {
	height: 143px;
	width: 281px;
	margin-top: 10px;
	margin-right: 6px;
	margin-left: 6px;
}
#box #zt #zt-list ul {
	list-style-type: square;
}
#box #zt #zt-list li {
	display: block;
	text-indent: 16px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
}
#box #zt #zt-list a {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#cd-title {
	height: 46px;
	width: 950px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#box #new #new-top #new-top3 img {
	display: block;
	margin-top: 4px;
}

#box #zt #zt-list a:hover {
	color: #666666;
}
#box #zt #zt-tp1 #zt-tp1-1 {
	float: left;
	height: 121px;
	width: 139px;
	margin-right: 5px;
}
#box #zt {
	float: left;
	height: 497px;
	width: 293px;
	margin-left: 7px;
}
#box #zt #zt-top {
	height: 32px;
	width: 293px;
}
#box #zt #zt-top #zt-top1 {
	float: left;
	height: 32px;
	width: 85px;
}
#box #zt #zt-top #zt-top2 {
	float: left;
	height: 32px;
	width: 139px;
	background-image: url(../images/jy-tzxl_29.gif);
}
#box #zt #zt-top #zt-top3 {
	float: left;
	height: 32px;
	width: 69px;
}
#box #new #new-list li {
	display: block;
	margin-top: 5px;
	text-indent: 15px;
}
#box #new #new-list a {
	font-family: "宋体";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#box #new #new-list a:hover {
	color: #FF0000;
}

#box #new #new-news a {
	font-family: "宋体";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	text-align: center;
}
#box #new #new-news .clear {
	display: block;
	text-align: left;
	margin-top: 5px;
	text-indent: 12px;
}
#box #new #new-news .clear a:hover {
	color: #666666;
	text-decoration: underline;
}
#box #new #new-news .clear a {
	font-family: "宋体";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	line-height: 20px;
}


#box #new .clear a:hover {
	color: #666666;
}
#box #slide #slide1 {
	margin: 10px;
	height: 477px;
	width: 310px;
}


#nav #tel #tel3 a {
	color: #000000;
	text-decoration: none;
}
#nav #tel #tel3 a:hover {
	color: #FF0000;
	font-weight: bold;
}
#nav #nav1 {
	height: 58px;
	width: 822px;
	float: left;
	background-image: url(../images/jy-tzxl_06.gif);
	background-repeat: no-repeat;
}
#nav #nav1 #cdtz {
	float: left;
	height: 58px;
	width: 180px;
}
#nav #nav1 #cdtz ul {
	display: block;
	color: #0032A5;
	text-decoration: none;
	text-indent: 15px;
}
#nav #nav1 #ywtz {
	float: left;
	height: 58px;
	width: 208px;
}
#nav #nav1 #ywtz ul {
	display: block;
}
#nav #nav1 #ywtz li {
	text-indent: 10px;
	list-style-type: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #0032A5;
	text-decoration: none;
}
#nav #nav1 #ywtz a:hover {
	color: #000000;
}
#nav #nav1 #sxy {
	float: left;
	height: 58px;
	width: 219px;
}
#nav #nav1 #cdtz a:hover {
	color: #000000;
}
#nav #nav1 #cdtz a {
	color: #0032A5;
	text-decoration: none;
}
#nav #nav1 #cdtz li {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #0032A5;
	line-height: 16px;
	list-style-type: none;
}
#nav #nav1 #ywtz a {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #0032A5;
	text-decoration: none;
	line-height: 16px;
}
#yw-tz-title {
	height: 48px;
	width: 950px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#yw-box {
	clear: both;
	width: 950px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#yw-box #yw-left #yw-left-tu {
	height: 226px;
	width: 232px;
}
#yw-box #yw-left #yw-left-txt {
	height: 21px;
	width: 232px;
	background-color: #666666;
}
#yw-box #yw-left #yw-left-tu1 {
	height: 100px;
	width: 232px;
	margin-top: 14px;
}
#yw-box #yw-left #yw-left-tu1 #yw-left-tu2 {
	height: 100px;
	width: 111px;
	margin-right: 9px;
	float: left;
}
#yw-box #yw-mid {
	float: left;
	height: 361px;
	width: 410px;
	margin-top: 16px;
	margin-right: 39px;
}
#yw-box #yw-mid #yw-mid-new {
	height: 76px;
	width: 410px;
	margin-bottom: 10px;
}
#yw-box #yw-mid #yw-mid-new h1 {
	text-align: center;
	display: block;
}
#yw-box #yw-mid #yw-mid-new a {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #003300;
	text-decoration: none;
	line-height: 22px;
}
#yw-box #yw-mid #yw-mid-new a:hover {
	color: #FF0000;
}
#yw-box #yw-mid #yw-mid-new #clear {
	text-indent: 20px;
	display: block;
}
#yw-box #yw-mid #yw-mid-new #clear a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
#yw-box #yw-mid #yw-mid-new #clear a:hover {
	color: #000000;
}
#yw-box #yw-mid #yw-mid-title {
	height: 34px;
	width: 410px;
}
#yw-box #yw-mid #yw-mid-title #yw-mid-title1 {
	float: left;
	height: 34px;
	width: 157px;
}
#yw-box #yw-mid #yw-mid-title #yw-mid-title2 {
	float: left;
	height: 34px;
	width: 162px;
	margin-left: 58px;
}
#yw-box #yw-mid #yw-mid-list {
	height: 90px;
	width: 410px;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list1 {
	float: left;
	height: 90px;
	width: 191px;
	margin-right: 24px;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list1 ul {
	list-style-type: square;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list1 li {
	display: block;
	text-indent: 16px;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list1 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list1 a:hover {
	color: #666666;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list2 {
	float: left;
	height: 90px;
	width: 195px;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list2 ul {
	list-style-type: square;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list2 li {
	text-indent: 16px;
	display: block;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list2 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#yw-box #yw-mid #yw-mid-list #yw-mid-list2 a:hover {
	color: #666666;
}
#yw-box #yw-mid #yw-mid-2title {
	height: 28px;
	width: 410px;
	margin-top: 9px;
	margin-bottom: 5px;
}
#yw-box #yw-right {
	float: left;
	height: 377px;
	width: 245px;
	background-color: #E3E3E3;
}
#yw-box #yw-right #yw-right-title {
	height: 30px;
	width: 245px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#yw-box #yw-right #yw-right-title #yw-right-title1 {
	float: left;
	height: 24px;
	width: 75px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 16px;
}
#yw-box #yw-right #yw-right-list {
	height: auto;
	width: 201px;
	margin-top: 10px;
	margin-right: 22px;
	margin-left: 22px;
}
#yw-box #yw-right #yw-right-list #yw-right-tu {
	height: 85px;
	width: 201px;
	margin-bottom: 8px;
}
#yw-box #yw-right #yw-right-list #yw-right-list1 {
	height: 70px;
	width: 201px;
	margin-bottom: 5px;
}
#yw-box #yw-right #yw-right-list #yw-right-list1 ul {
	list-style-type: disc;
}
#yw-box #yw-right #yw-right-list #yw-right-list1 li {
	text-indent: 16px;
	display: block;
}
#yw-box #yw-right #yw-right-list #yw-right-list1 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#sxy-title {
	height: 49px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#yw-box #yw-mid #yw-mid-2title #yw-mid-2title1 {
	float: left;
	height: 28px;
	width: 106px;
	margin-right: 109px;
}
#yw-box #yw-mid #yw-mid-2title #yw-mid-2title2 {
	float: left;
	height: 28px;
	width: 122px;
}
#yw-box #yw-left #yw-left-tu1 #yw-left-tu3 {
	float: left;
	height: 100px;
	width: 112px;
}
#yw-box #yw-left #yw-left-txt a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	display: block;
}
#yw-box #yw-left {
	float: left;
	height: 361px;
	width: 232px;
	margin-top: 16px;
	margin-bottom: 15px;
	margin-right: 20px;
}
#sxy-box {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#sxy-box #sxy-left {
	float: left;
	width: 218px;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999999;
}
#sxy-box #sxy-left #sxy-left-title {
	height: 23px;
	margin-top: 5px;
}
#sxy-box #sxy-left #sxy-left-title #sxy-left-title1 {
	height: 23px;
	width: 87px;
	float: left;
	margin-left: 16px;
}
#sxy-box #sxy-left #sxy-left-title #sxy-left-title2 {
	float: left;
	height: 8px;
	width: 74px;
	margin-top: 10px;
	margin-left: 20px;
	background-image: url(../images/jy-tzxl_185.gif);
	background-repeat: no-repeat;
}
#sxy-box #sxy-left #sxy-left-list {
	float: left;
	height: 120px;
	width: 214px;
	margin-top: 3px;
}
#sxy-box #sxy-left #sxy-left-list ul {
	list-style-type: square;
}
#sxy-box #sxy-left #sxy-left-list li {
	text-indent: 32px;
	display: block;
}
#sxy-box #sxy-left #sxy-left-list a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#sxy-box #sxy-left #sxy-left-list a:hover {
	color: #666666;
}
#sxy-box #sxy-left #sxy-left-tu {
	height: 223px;
	width: 184px;
	margin-top: 10px;
	margin-left: 5px;
	float: left;
	margin-bottom: 5px;
}
#sxy-box #sxy-left #sxy-left-tu #sxy-left-tu1 {
	height: 203px;
	width: 184px;
}
#sxy-box #sxy-left #sxy-left-tu #sxy-left-tuwen {
	height: 20px;
	width: 184px;
	background-color: #999999;
	text-align: center;
	display: block;
}
#sxy-box #sxy-left #sxy-left-tu #sxy-left-tuwen a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
#sxy-box {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#sxy-box #sxy-right {
	width: 278px;
	float: left;
	height: 390px;
	background-color: #C8CFE9;
}
#sxy-box #sxy-right #sxy-right-title {
	height: 36px;
	width: 278px;
}
#sxy-box #sxy-right #sxy-right-j {
	height: 11px;
	width: 278px;
	background-image: url(../images/jy-tzxl_201.gif);
	background-repeat: no-repeat;
}
#sxy-box #sxy-right #sxy-right-xq {
	height: 121px;
	width: 260px;
	margin-top: 5px;
	margin-right: 9px;
	margin-bottom: 10px;
	margin-left: 9px;
	background-color: #FFFFFF;
}
#sxy-box #sxy-right #sxy-right-xq #sxy-right-xqtu {
	float: left;
	height: 100px;
	width: 110px;
	margin-top: 10px;
	margin-left: 5px;
}
#sxy-box #sxy-right #sxy-right-xq #sxy-right-xqwen {
	float: left;
	height: 102px;
	width: 133px;
	margin-left: 3px;
	margin-top: 10px;
}
#sxy-box #sxy-right #sxy-right-xq #sxy-right-xqwen h1 {
	text-align: left;
	display: block;
}
#sxy-box #sxy-right #sxy-right-xq #sxy-right-xqwen a {
	font-family: "宋体";
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #9B0000;
	text-decoration: none;
}
#sxy-box #sxy-right #sxy-right-xq #sxy-right-xqwen #clear a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-indent: 16px;
	display: block;
}
#sxy-box #sxy-right #sxy-right-list {
	height: 66px;
	width: 260px;
	margin-right: 9px;
	margin-left: 9px;
}
#sxy-box #sxy-right #sxy-right-list ul {
	list-style-type: disc;
}
#sxy-box #sxy-right #sxy-right-list li {
	text-indent: 16px;
	display: block;
}
#sxy-box #sxy-right #sxy-right-list a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#jlpx-title {
	height: 52px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#jlpx-box {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 17px;
	margin-bottom: 7px;
}
#jlpx-box #jlpx-left {
	float: left;
	height: 253px;
	width: 350px;
	margin-right: 9px;
}
#jlpx-box #jlpx-left #jlpx-left-1 {
	float: left;
	height: 253px;
	width: 175px;
}
#jlpx-box #jlpx-mid {
	float: left;
	height: 253px;
	width: 329px;
	margin-right: 11px;
}
#jlpx-box #jlpx-mid #jlpx-mid-new {
	height: 86px;
	width: 329px;
}
#jlpx-box #jlpx-mid #jlpx-mid-new h1 {
	text-align: center;
	display: block;
}
#jlpx-box #jlpx-mid #jlpx-mid-new a {
	font-family: "宋体";
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#jlpx-box #jlpx-mid #jlpx-mid-new #clear a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-indent: 16px;
	display: block;
}
#jlpx-box #jlpx-mid #jlpx-mid-list {
	height: 150px;
	width: 310px;
	margin-top: 10px;
	float: left;
	margin-right: 5px;
	margin-left: 10px;
}
#jlpx-box #jlpx-mid #jlpx-mid-list #jlpx-mid-list1 {
	float: left;
	height: 150px;
	width: 155px;
}
#jlpx-box #jlpx-mid #jlpx-mid-list #jlpx-mid-list1 ul {
	list-style-type: square;
}
#jlpx-box #jlpx-mid #jlpx-mid-list #jlpx-mid-list1 li {
	text-indent: 16px;
	display: block;
}
#jlpx-box #jlpx-mid #jlpx-mid-list #jlpx-mid-list1 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#jlpx-box #jlpx-mid #jlpx-mid-list #jlpx-mid-list1 a:hover {
	color: #666666;
}
#jlpx-box #jlpx-right {
	float: left;
	height: 253px;
	width: 240px;
	background-color: #D4D4D4;
}
#jlpx-box #jlpx-right #jlpx-right-title {
	height: 30px;
	width: 240px;
}
#jlpx-box #jlpx-right #jlpx-right-list {
	height: 203px;
	width: 240px;
	margin-top: 10px;
}
#jlpx-box #jlpx-right #jlpx-right-list ul {
	list-style-type: square;
}
#jlpx-box #jlpx-right #jlpx-right-list li {
	text-indent: 32px;
	display: block;
}
#jlpx-box #jlpx-right #jlpx-right-list a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
#link {
	height: 70px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#link #link-1 {
	background-image: url(../images/jy-tzxl_257.gif);
	height: 70px;
	width: 117px;
	float: left;
}
#jlpx-box #jlpx-right #jlpx-right-list a:hover {
	color: #FF0000;
}
#link #link-2 {
	height: 66px;
	width: 832px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 1px;
}
#link #link-2 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-indent: 16px;
	display: inline;
}
#link #link-2 a:hover {
	color: #FF0000;
}
#foot {
	width: 950px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
#foot #foot-1 {
	height: 35px;
	width: 950px;
	background-image: url(../images/jy-tzxl_260.gif);
}
#foot #foot-2 {
	height: 132px;
	width: 950px;
}
#foot #foot-2 #foot-2-1 {
	float: left;
	height: 132px;
	width: 269px;
	background-image: url(../images/jy-tzxl_261.gif);
}
#foot #foot-2 #foot-2-2 {
	background-image: url(../images/jy-tzxl_262.gif);
	float: left;
	height: 132px;
	width: 333px;
}
#foot #foot-2 #foot-2-3 {
	background-image: url(../images/jy-tzxl_263.gif);
	float: left;
	height: 132px;
	width: 348px;
}
#foot #foot-2 #foot-2-2 p {
	font-family: "宋体";
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	display: block;
	margin-top: 10px;
}
#foot #foot-2 #foot-2-2 #clear {
	margin-top: 40px;
}
#foot #foot-1 #clear {
	text-align: center;
	display: block;
	color: #FFFFFF;
	font-family: "宋体";
	font-size: 12px;
	line-height: 36px;
	font-weight: normal;
	text-decoration: none;
}
#foot #foot-1 #clear a {
	color: #FFFFFF;
	text-decoration: none;
}
#list-box #list-box-right #list-kcjs {
	height: 200px;
	width: 280px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#list-box #list-box-left #left-list h1 {
	text-align: center;
	display: block;
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	color: #333333;
	text-decoration: none;
}
#list-box #list-box-left #left-list h2 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #999999;
	text-align: left;
	display: block;
	text-indent: 24px;
	width: 600px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#list-box #list-box-left #left-list p {
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-indent: 24px;
	display: block;
	margin-top: 5px;
}
#list-box #list-box-left #left-list #left-tuwen-list {
	height: 150px;
	width: 610px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#list-box #list-box-left #left-list #left-tuwen-list #left-tu1 {
	margin: 10px;
	height: 128px;
	width: 148px;
	float: left;
	border: 1px solid #CCCCCC;
}
#list-box #list-box-left #left-list #left-tuwen-list #left-list-1 {
	height: 130px;
	width: 420px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#jlpx-box #jlpx-mid #jlpx-mid-list #jlpx-mid-list1 #more {
	list-style-type: none;
	text-align: right;
	text-indent: 15px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#cd-box #cd-box-mid #cd-mid-txt h1:hover {
	color: #0000FF;
}
#kongge {
	height: 60px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#cd-box #cd-box-right #cd-right-title #gengduo {
	height: 30px;
	width: 120px;
	float: right;
	font-size: 14px;
	font-style: normal;
	line-height: 36px;
	color: #FF0000;
	font-weight: bold;
	font-family: "黑体";
	text-decoration: none;
}
#yw-box #yw-right #yw-right-title #gengduo {
	font-family: "黑体";
	font-size: 14px;
	font-style: normal;
	line-height: 32px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#cd-box #cd-box-right #cd-right-title #gengduo a {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#yw-box #yw-right #yw-right-title #gengduo a {
	color: #FF0000;
	text-decoration: none;
}
